.home_left {
	width:315px;
	float:left;
	margin-top:60px;
	/*overflow:auto;*/
}

.home_left img {
	display:block;
	border-width:0px;
	margin:9px 0px 0px -8px;
	/*position:absolute;*/
}


.home_right {
	width:636px;
	float:right;
}

/* HOME PANELS */
.home_panels {
	margin-top:398px;
	overflow:auto;
}


.home_panels .redPanel,
.home_panels .blackPanel,
.home_panels .greyPanel {
	/*width:172px;*/
	width:273px;
	height:110px;
	float:left;
	display:block;
	padding:12px 20px 12px 25px;
}

.home_panels .redPanel:hover,
.home_panels .blackPanel:hover,
.home_panels .greyPanel:hover {
	-webkit-transition-property:opacity;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:opacity;
	-moz-transition-duration:0.5s;
	transition-property:opacity;
	transition-duration:0.5s;
	opacity:0.8;
	filter:alpha(opacity=80);
}

.home_panels .redPanel {
	background-color:#e30613;
}

.home_panels .blackPanel {
	background-color:#1d1d1b;
}

.home_panels .greyPanel {
	background-color:#a5a5a5;
}

.home_panels .h1 {
	font-family: 'BebasNeueRegular', sans-serif;
	text-transform:uppercase;
	font-size:2.4em;
	display:block;
	color:#FFF;
	padding-left:25px;
	margin-top:10px;
}

.home_panels .redPanel .h1,
.home_panels .greyPanel .h1 {
	background-image:url(/custom/images/arrow_black.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
}

.home_panels .blackPanel .h1 {
	background-image:url(/custom/images/arrow_red.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
}

.home_panels .desc {
	color:#FFF;
	font-size:1.2em;
	line-height:1.4em;
	padding-top:7px;
	display:block;
}

.home_leistungen {
	margin-top:10px;
	overflow:auto;
}

.home_leistungen .panel_leistungen {
	width:123px;
	height:124px;
	background-color:#1d1d1b;
	float:left;
	margin:10px 11px 0px 12px;
	text-align:right;
}


.home_leistungen .panel_leistungen:hover {
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:background-color;
	-moz-transition-duration:0.5s;
	transition-property:background-color;
	transition-duration:0.5s;
	background-color:#e30613;
}


.home_leistungen .panel_01 {
	margin-left:0px;
}

.home_leistungen .panel_07 {
	margin-right:0px;
}


.home_leistungen .panel_leistungen a {
	color:#FFF;
	display:block;
	height:124px;
}

.home_leistungen .panel_leistungen img {
	display:block;
	border-width:0px;
}

.home_leistungen .panel_leistungen span {
	display:block;
	padding:14px 12px 0px 0px;
}
